/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:980px;
}
#carousel {
	height:248px;
  width:980px;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}
/*
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:90px;
 	left:35px;
  width:218px;
  height:47px;
  padding:27px 8px 0 24px;
  text-align:center;
  background:top left no-repeat url(../images/carousel-caption-bgnd.png);
}
*/
.carousel-feature .carousel-caption { position:absolute; bottom:90px; left:35px; width:250px; }
.carousel-feature .carousel-caption .top { width:250px; height:27px; background:top left no-repeat url(../images/carousel-caption-top.png); }
.carousel-feature .carousel-caption .middle { width:218px; padding:0 8px 0 24px; background:top left repeat-y url(../images/carousel-caption-middle.png); }
.carousel-feature .carousel-caption .bottom { width:250px; height:14px; background:bottom left no-repeat url(../images/carousel-caption-bottom.png); }

.carousel-feature .carousel-caption p {
  float:left;
  margin:0;
  padding-right:18px;
  font-family:RussoOne;
  font-weight:normal;
  font-size:14px;
  line-height:120%;
  color:#0f5a8f;
  text-transform:uppercase;
  text-align:left;
  background:top right no-repeat url(../images/caraousel-caption-arrows.gif);
}
.carousel-feature .carousel-caption a { color:#0f5a8f; }
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  bottom:104px;
  left:-30px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:104px;
  right:-30px;
  cursor:pointer;
}